*{
    margin: 0%;
    padding: 0%;
    font-family: 'Roboto', sans-serif;
}
.main
{
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: baseline;
    background-color: pink;
}

.card 
{
    height: 260px;
    width: 190px;
    border: 2px solid black;
    margin-top: 40px;
    margin-left: 30px;
    box-shadow: 2px 2px 8px black;
    cursor: pointer;
    border-radius: 10px;
    background-color: rgb(245, 245, 232) ;
}

h1
{
    font-size: 50px;
    font-weight: bold;
    background-color: yellow;
    text-align: center;
    
}
.inner 
{
    text-align: center;
    font-style:inherit;
}
p{
    font-weight: bold;
    margin-bottom: 5px;
}

#im{
    height: 180px;
    width: 190px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
#arrowimg
{
    height: 30px;
    width: 30px;
    display: flex;

}
#arrowanc
{
   
   display: inline-block;
   text-decoration: none;
   color: black;
   position: absolute;
   left:10px ;
   top: 15px;
   align-items: center;
}
h1
{
  margin-left: 60px; 
}
.arrowdiv
{
    height: 60px;
    background-color: yellow;
    display: flex;
    justify-content: center;
    font-size: 35px;
    text-align: center;
}
#a{
    text-decoration: none;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 40px;
    cursor: pointer;
    background-color: black;
    color: white;
   
}

#a:hover
{
background-color:rgb(247, 244, 244);
color: black;
transition-duration:.3s;
border: 1px solid black;
}
.card:hover{
    transform: scale(1.03);
    box-shadow: 4px 4px 8px black;
}
@media(max-width:678px)
{
#arrowanc
{
   display: inline-block;
   text-decoration: none;
   color: black;
   position: absolute;
   left:5px ;
   top: 20px;
   align-items: center;
}
.arrowdiv
{  
    height: 70px;
    background-color: yellow;
   
}

h1
{
  margin-left: 40px; 
  background-color: yellow  ;
}
h1{

    font-size: 30px;
}
    .card
    {
        height: 202px;
        width: 160px;
        margin-top: 20px;
         margin-left:-1px;
        border: 2px solid black;
       box-shadow: 2px 2px 8px black;
       cursor: pointer;
       border-radius: 10px;
       background-color: rgb(245, 245, 232) ;
       
    }
    .main
    {
        height:100vh;
        width: 100%;
        display: flex;
        justify-content: space-around;
        align-content:flex-start;
        flex-wrap: wrap;
        background-color: pink;
    }
h3{
    font-size: 10px;
}
p{
    font-size: 10px;   
    margin-bottom: 3px;
}
#h{
    display: none;
}
#a{
    font-size: 12px;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 40px;
    cursor: pointer;
    background-color: black;
    color: white;
   
}
#im
{
    height: 145px;
    width: 160px; 
}


}